
.home
{
	width: 100%;
}
.home_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.home_content
{
	width: 100%;
	height: 514px;
}
.home_content_inner
{
	position: absolute;
	top: 46%;
	left: 0;
}
.home_title
{
	font-family: 'gill', sans-serif;
	font-size: 72px;
	color: #FFFFFF;
	line-height: 0.75;
}
.home_breadcrumbs
{
	height: 23px;
	margin-top: 22px;
}
.home_breadcrumbs ul
{
	display: inline-block;
	padding-left: 9px;
	padding-right: 13px;
	background: #ffa800;
}
.home_breadcrumbs ul li
{
	display: inline-block;
	font-family: 'gill', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 23px;
	-webkit-transform: translateY(-1px);
	-moz-transform: translateY(-1px);
	-ms-transform: translateY(-1px);
	-o-transform: translateY(-1px);
	transform: translateY(-1px);
}
.home_breadcrumbs ul li a
{
	font-family: 'gill', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 23px;
}
.home_breadcrumbs ul li:not(:last-child)::after
{
	display: inline-block;
	content: '/';
	margin-left: 6px;
}


/*********************************
6. Contact
*********************************/

.contact
{
	padding-top: 110px;
	padding-bottom: 110px;
}
.info
{
	max-width: 260px;
}
.info_title
{
	font-family: 'gill', sans-serif;
	font-size: 30px;
	color: #212121;
	margin-top: 50px;
}
.info ul
{
	margin-top: 19px;
}
.info ul li
{
	margin-bottom: 19px;
	font-size: 14px;
	color: #838383;
}
.contact_form_container
{
	margin-top: 60px;
}
.contact_form
{
	width: 100%;
}
.input_item
{
	width: 100%;
	height: 47px;
	border: solid 2px #b5b5b5;
	margin-bottom: 24px;
	padding-left: 27px;
	outline: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.dropdown_item
{
	-webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    -o-appearance:none;
    appearance:none;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
	-webkit-user-select: none;
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
	background-image: url(../images/dropdown.png);
	background-position: center right;
	background-repeat: no-repeat;
}
.input_item:focus
{
	border-color: #003679;
}
.dropdown_item option
{
	font-style: normal;
	font-size: 14px;
	color: #212121;
}
.contact_message
{
	height: 122px;
	padding-top: 12px;
}
.input_item::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item:-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::-moz-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
} 
.input_item:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.input_item::input-placeholder
{
	font-size: 12px !important;
	font-style: italic !important;
	font-weight: 400 !important;
	color: #a0a0a0 !important;
}
.contact_button
{
	display: block;
	position: relative;
	width: 100%;
	height: 47px;
	background: #ffa800;
	line-height: 47px;
	font-size: 14px;
	text-transform: uppercase;
	color: #FFFFFF;
	font-weight: 500;
	border: none;
	outline: none;
	cursor: pointer;
	z-index: 1;
}

/*********************************
5. Map
*********************************/


.map_contact
{	
	width: 461px;
	height: 361px;
	padding-top: 20px;
}
.map_contact_inner
{
	width: 100%;
	height: 100%;
	background: #0131B4;
	padding-left: 60px;
	padding-right: 150px;
}
.map_contact_inner::after
{
	display: block;
	position: absolute;
	top: 38px;
	left: 41px;
	width: 100%;
	height: 100%;
	background: #ffa800;
	content: "";
	z-index: -1;
}
.map_contact_title
{
	font-family: 'gill', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	margin-top: 43px;
}
.map_contact ul
{
	margin-top: 16px;
}
.map_contact ul li
{
	font-size: 14px;
	color: #FFFFFF;
	line-height: 1.71;
	margin-bottom: 16px;
}
.map_contact ul li:last-child
{
	margin-bottom: 0;
}
.contact_logo .logo_line_1
{
	color: #FFFFFF;
}



@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. 1600px
2. 1440px
3. 1280px
4. 1199px
5. 1024px
6. 991px
7. 959px
8. 880px
9. 768px
10. 767px
11. 539px
12. 479px
13. 400px

******************************/

/************
1. 1680px
************/

@media only screen and (max-width: 1680px)
{
	
}

/************
1. 1600px
************/

@media only screen and (max-width: 1600px)
{
	
}

/************
2. 1440px
************/

@media only screen and (max-width: 1440px)
{
	
}

/************
3. 1380px
************/

@media only screen and (max-width: 1380px)
{
	
}

/************
3. 1280px
************/

@media only screen and (max-width: 1280px)
{
	
}

/************
4. 1199px
************/

@media only screen and (max-width: 1199px)
{
	.main_menu_contact
	{
		display: none;
	}
}

/************
4. 1100px
************/

@media only screen and (max-width: 1100px)
{
	
}

/************
5. 1024px
************/

@media only screen and (max-width: 1024px)
{
	
}

/************
6. 991px
************/

@media only screen and (max-width: 991px)
{
	.header.scrolled
	{
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
	.main_menu_list > li
	{
		margin-right: 50px;
	}
	.contact_form_col
	{
		margin-top: 80px;
	}
	.map_contact
	{
		width: 341px;
		height: 301px;
	}
	.map_contact_inner
	{
		padding-left: 45px;
		padding-right: 20px;
	}
	.map_contact_inner::after
	{
		top: 28px;
		left: 31px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 50px;
	}
}

/************
7. 959px
************/

@media only screen and (max-width: 959px)
{
	
}

/************
8. 880px
************/

@media only screen and (max-width: 880px)
{
	
}

/************
9. 768px
************/

@media only screen and (max-width: 768px)
{
	
}

/************
10. 767px
************/

@media only screen and (max-width: 767px)
{
	.main_menu_content,
	.register_login
	{
		display: none !important;
	}
	.logo
	{
		padding-left: 55px;
	}
	.logo_line_1
	{
		font-size: 24px;
	}
	.logo_img
	{
		top: -8px;
		width: 50px;
	}
	.burger
	{
		display: block;
	}
	.main_menu
	{
		display: none;
	}
	.main_menu_social,
	.main_menu_contact
	{
		display: none !important;
	}
	.map_contact
	{
		display: none;
	}
}

/************
11. 575px
************/

@media only screen and (max-width: 575px)
{
	p{font-size: 12px;}
	h1{font-size: 28px;}
	.logo
	{
		padding-left: 46px;
	}
	.logo_img
	{
		width: 42px;
	}
	.logo_line_1
	{
		font-size: 20px;
	}
	.burger
	{
		margin-left: 12px;
	}
	.home_content
	{
		height: 372px;
	}
	.home_title
	{
	    font-size: 24px;
	}
	.home_breadcrumbs
	{
		margin-top: 16px;
	}
	.home_breadcrumbs ul li a,
	.home_breadcrumbs ul li
	{
		font-size: 16px;
	}
	.link_button
	{
		width: 120px;
		height: 40px;
	}
	.menu_register_login .register a,
	.menu_register_login .login a
	{
		font-size: 12px;
	}
	.link_button a
	{
		font-size: 10px;
		line-height: 40px;
	}
	.coins ul li
	{
		font-size: 10px;
		margin-right: 4px;
	}
	.menu_item a
	{
		font-size: 12px;
		line-height: 32px;
	}
	.section_title
	{
		font-size: 28px;
	}
	.section_subtitle
	{
		font-size: 10px;
	}
	.footer_links ul li a
	{
		font-size: 12px;
	}
	.footer_newsletter_input
	{
		height: 36px;
	}
	.footer_newsletter_button
	{
		width: 100px;
		height: 36px;
		font-size: 10px;
	}
}

/************
11. 539px
************/

@media only screen and (max-width: 539px)
{
	
}

/************
12. 480px
************/

@media only screen and (max-width: 480px)
{
	
}

/************
13. 479px
************/

@media only screen and (max-width: 479px)
{
	h1{font-size: 24px;}
}

/************
14. 400px
************/

@media only screen and (max-width: 400px)
{
	
}